# Makefile.in generated by automake 1.11.1 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkglibexecdir = $(libexecdir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = zoom$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/zoom.rc.in $(srcdir)/ztypes.h.in eval.c eval.h \
	rc_lex.c rc_parse.c rc_parse.h
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/carbon.m4 \
	$(top_srcdir)/m4/display.m4 $(top_srcdir)/m4/util.m4 \
	$(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = ztypes.h zoom.rc
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkgdatadir)"
PROGRAMS = $(bin_PROGRAMS)
am_zoom_OBJECTS = main.$(OBJEXT) interp.$(OBJEXT) file.$(OBJEXT) \
	options.$(OBJEXT) zmachine.$(OBJEXT) zscii.$(OBJEXT) \
	display.$(OBJEXT) xdisplay.$(OBJEXT) hash.$(OBJEXT) \
	tokenise.$(OBJEXT) stream.$(OBJEXT) font3.$(OBJEXT) \
	state.$(OBJEXT) rc.$(OBJEXT) rc_parse.$(OBJEXT) \
	rc_lex.$(OBJEXT) menu.$(OBJEXT) xfont.$(OBJEXT) \
	windisplay.$(OBJEXT) winfont.$(OBJEXT) random.$(OBJEXT) \
	format.$(OBJEXT) v6display.$(OBJEXT) carbondisplay.$(OBJEXT) \
	carbonfont.$(OBJEXT) carbonsupport.$(OBJEXT) \
	carbonprefs.$(OBJEXT) debug.$(OBJEXT) eval.$(OBJEXT) \
	iff.$(OBJEXT) blorb.$(OBJEXT) image_libpng.$(OBJEXT) \
	image_ximage.$(OBJEXT) image_carbon.$(OBJEXT) \
	image_none.$(OBJEXT)
zoom_OBJECTS = $(am_zoom_OBJECTS)
zoom_LDADD = $(LDADD)
DEFAULT_INCLUDES = -I.@am__isrc@ -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
LEXCOMPILE = $(LEX) $(LFLAGS) $(AM_LFLAGS)
YLWRAP = $(top_srcdir)/ylwrap
YACCCOMPILE = $(YACC) $(YFLAGS) $(AM_YFLAGS)
SOURCES = $(zoom_SOURCES)
DIST_SOURCES = $(zoom_SOURCES)
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
DATA = $(pkgdata_DATA)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
AMTAR = @AMTAR@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BUILDERCC = @BUILDERCC@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@ @X_CFLAGS@ -DDATADIR="\"${pkgdatadir}\""
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
GREP = @GREP@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LDFLAGS = @LDFLAGS@
LEX = @LEX@
LEXLIB = @LEXLIB@
LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
MINGWWINDRES = @MINGWWINDRES@
MKDIR_P = @MKDIR_P@
OBJC = @OBJC@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_URL = @PACKAGE_URL@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PERL = @PERL@
RANLIB = @RANLIB@
RESEXTN = @RESEXTN@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
UTIL_PROG_TPUT = @UTIL_PROG_TPUT@
VERSION = @VERSION@
WINDRES = @WINDRES@
XMKMF = @XMKMF@
X_CFLAGS = @X_CFLAGS@
X_EXTRA_LIBS = @X_EXTRA_LIBS@
X_LIBS = @X_LIBS@
X_PRE_LIBS = @X_PRE_LIBS@
YACC = @YACC@
YFLAGS = -d
ZBYTE_TYPE = @ZBYTE_TYPE@
ZDWORD_TYPE = @ZDWORD_TYPE@
ZMACHINE_CONV_WORD = @ZMACHINE_CONV_WORD@
ZUWORD_TYPE = @ZUWORD_TYPE@
ZWORD_TYPE = @ZWORD_TYPE@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
top_build_prefix = @top_build_prefix@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
pkgdata_DATA = zoomrc
EXTRA_DIST = zcode.ops zoomrc zoom.rc.in zoom.ico zoomsmall.ico \
	macos/Info.plist macos/PkgInfo macos/zoom-app.icns \
	macos/zoom-file.icns macos/zoom-game.icns \
	macos/zoom.nib/classes.nib macos/zoom.nib/info.nib \
	macos/zoom.nib/objects.xib macos/macreadme.rtf macos/zoomrc \
	zoomCocoa/PlugIns/README \
	zoomCocoa/ZDisplay.m              zoomCocoa/ZoomScrollView.m \
	zoomCocoa/ZFiles.m                zoomCocoa/ZoomServer.h \
	zoomCocoa/ZoomAppDelegate.h       zoomCocoa/ZoomServer.m \
	zoomCocoa/ZoomAppDelegate.m       zoomCocoa/ZoomTextView.h \
	zoomCocoa/ZoomClient.h            zoomCocoa/ZoomTextView.m \
	zoomCocoa/ZoomClient.m            zoomCocoa/ZoomUpperWindow.h \
	zoomCocoa/ZoomClientController.h  zoomCocoa/ZoomUpperWindow.m \
	zoomCocoa/ZoomClientController.m  zoomCocoa/ZoomUpperWindowView.h \
	zoomCocoa/ZoomLowerWindow.h       zoomCocoa/ZoomUpperWindowView.m \
	zoomCocoa/ZoomLowerWindow.m       zoomCocoa/ZoomView.h \
	zoomCocoa/ZoomMoreView.h          zoomCocoa/ZoomView.m \
	zoomCocoa/ZoomMoreView.m          zoomCocoa/ZoomZMachine.h \
	zoomCocoa/ZoomProtocol.h          zoomCocoa/ZoomZMachine.m \
	zoomCocoa/ZoomProtocol.m          zoomCocoa/main.m \
	zoomCocoa/ZoomScrollView.h 	  zoomCocoa/ZoomPreferences.m \
	zoomCocoa/ZoomPreferences.h	  zoomCocoa/ZoomPreferenceWindow.h \
	zoomCocoa/ZoomPreferenceWindow.m  zoomCocoa/ZoomMetadata.h \
	zoomCocoa/ZoomMetadata.m	  zoomCocoa/ZoomStory.h \
	zoomCocoa/ZoomStory.m		  zoomCocoa/ZoomStoryID.h \
	zoomCocoa/ZoomStoryID.m		  zoomCocoa/ZoomiFictionController.h \
	zoomCocoa/ZoomiFictionController.m zoomCocoa/ZoomStoryOrganiser.h \
	zoomCocoa/ZoomStoryOrganiser.m    zoomCocoa/ZoomGameInfoController.h \
	zoomCocoa/ZoomGameInfoController.m zoomCocoa/ZoomiFButton.h \
	zoomCocoa/ZoomiFButton.m 	  zoomCocoa/ZoomCollapsableView.h \
	zoomCocoa/ZoomCollapsableView.m	  zoomCocoa/ZoomSavePreview.h \
	zoomCocoa/ZoomSavePreview.m	  zoomCocoa/ZoomSavePreviewView.h \
	zoomCocoa/ZoomSavePreviewView.m	  zoomCocoa/ZoomRatingCell.h \
	zoomCocoa/ZoomRatingCell.m	  zoomCocoa/Z6Display.m \
	zoomCocoa/ZoomPixmapWindow.h	  zoomCocoa/ZoomPixmapWindow.m \
	zoomCocoa/ZoomCursor.h		  zoomCocoa/ZoomCursor.m \
	zoomCocoa/Skein/ZoomSkein.h       zoomCocoa/Skein/ZoomSkeinItem.h \
	zoomCocoa/Skein/ZoomSkein.m       zoomCocoa/Skein/ZoomSkeinItem.m \
	zoomCocoa/Resources/ZoomBlorbFile.h zoomCocoa/Resources/ZoomBlorbFile.m \
	zoomCocoa/ZoomCollapsingSplitView.h zoomCocoa/ZoomCollapsingSplitView.m \
	zoomCocoa/ZoomConnector.h         zoomCocoa/ZoomConnector.m \
	zoomCocoa/ZoomInputLine.h         zoomCocoa/ZoomInputLine.m \
	zoomCocoa/Resources/ZoomResourceDrop.h      zoomCocoa/Resources/ZoomResourceDrop.m \
	zoomCocoa/Skein/ZoomSkeinController.h zoomCocoa/Skein/ZoomSkeinController.m \
	zoomCocoa/Skein/ZoomSkeinLayout.h zoomCocoa/Skein/ZoomSkeinLayout.m \
	zoomCocoa/Skein/ZoomSkeinLayoutItem.h \
	zoomCocoa/Skein/ZoomSkeinLayoutItem.m \
	zoomCocoa/Skein/ZoomSkeinView.h   zoomCocoa/Skein/ZoomSkeinView.m \
	zoomCocoa/Skein/ZoomSkeinViewWeb.m zoomCocoa/Skein/ZoomSkeinWeb.m \
	zoomCocoa/Skein/ZoomSkeinXML.m \
	zoomCocoa/ZoomStoryTableView.h    zoomCocoa/ZoomStoryTableView.m \
	zoomCocoa/ZoomTextToSpeech.h	  zoomCocoa/ZoomTextToSpeech.m \
	zoomCocoa/ZoomHQImageView.h	  zoomCocoa/ZoomHQImageView.m \
	zoomCocoa/ZoomNotesController.h	  zoomCocoa/ZoomNotesController.m \
	zoomCocoa/ZoomClearView.h \
	zoomCocoa/ZoomClearView.m \
	zoomCocoa/ZoomDownloadView.h \
	zoomCocoa/ZoomDownloadView.m \
	zoomCocoa/ZoomJSError.h \
	zoomCocoa/ZoomJSError.m \
	zoomCocoa/ZoomWindowThatIsKey.h \
	zoomCocoa/ZoomWindowThatIsKey.m \
	zoomCocoa/PlugIns/ZoomGlkDocument.h \
	zoomCocoa/PlugIns/ZoomGlkDocument.m \
	zoomCocoa/PlugIns/ZoomGlkPlugIn.h \
	zoomCocoa/PlugIns/ZoomGlkPlugIn.m \
	zoomCocoa/PlugIns/ZoomGlkWindowController.h \
	zoomCocoa/PlugIns/ZoomGlkWindowController.m \
	zoomCocoa/PlugIns/ZoomGlulxe.h \
	zoomCocoa/PlugIns/ZoomGlulxe.m \
	zoomCocoa/PlugIns/ZoomPlugIn.h \
	zoomCocoa/PlugIns/ZoomPlugIn.m \
	zoomCocoa/PlugIns/ZoomBabel.h \
	zoomCocoa/PlugIns/ZoomBabel.m \
	zoomCocoa/PlugIns/ZoomGlkSaveRef.h \
	zoomCocoa/PlugIns/ZoomGlkSaveRef.m \
	zoomCocoa/PlugIns/ZoomDownload.h \
	zoomCocoa/PlugIns/ZoomDownload.m \
	zoomCocoa/PlugIns/ZoomPlugInCell.h \
	zoomCocoa/PlugIns/ZoomPlugInCell.m \
	zoomCocoa/PlugIns/ZoomPlugInController.h \
	zoomCocoa/PlugIns/ZoomPlugInController.m \
	zoomCocoa/PlugIns/ZoomPlugInInfo.h \
	zoomCocoa/PlugIns/ZoomPlugInInfo.m \
	zoomCocoa/PlugIns/ZoomPlugInManager.h \
	zoomCocoa/PlugIns/ZoomPlugInManager.m \
	zoomCocoa/PlugIns/ZoomSignPost.h \
	zoomCocoa/PlugIns/ZoomSignPost.m \
	zoomCocoa/ZoomWindowThatCanBecomeKey.h \
	zoomCocoa/ZoomWindowThatCanBecomeKey.m \
	zoomCocoa/Spotlight/MetadataImporter.h \
	zoomCocoa/Spotlight/MetadataImporter.m \
	zoomCocoa/Leopard/GeneratePreviewForURL.m \
	zoomCocoa/Leopard/GenerateThumbnailForURL.m \
	zoomCocoa/Leopard/ZoomLFlipView.h \
	zoomCocoa/Leopard/ZoomLFlipView.m \
	zoomCocoa/Leopard/ZoomLeopard.h \
	zoomCocoa/Leopard/ZoomLeopard.m \
	zoomCocoa/Leopard/ZoomSaveQuickLook.c \
	zoomCocoa/ZoomFadeView.h	zoomCocoa/ZoomFadeView.m \
	zoomCocoa/ZoomFlipView.h	zoomCocoa/ZoomFlipView.m \
	zoomCocoa/ZoomWhiteView.h	zoomCocoa/ZoomWhiteView.m \
	md5.c				md5.h \
	zoomCocoa/Spotlight/schema.xml \
	zoomCocoa/MainMenu.nib/classes.nib zoomCocoa/MainMenu.nib/info.nib \
	zoomCocoa/MainMenu.nib/keyedobjects.nib \
	zoomCocoa/MainMenu.nib/objects.nib \
	zoomCocoa/ZoomClient.nib/classes.nib zoomCocoa/ZoomClient.nib/info.nib \
	zoomCocoa/ZoomClient.nib/keyedobjects.nib \
	zoomCocoa/ZoomClient.nib/objects.nib \
    zoomCocoa/GameInfo.nib/classes.nib \
    zoomCocoa/GameInfo.nib/info.nib \
    zoomCocoa/GameInfo.nib/keyedobjects.nib \
    zoomCocoa/GameInfo.nib/objects.nib \
	zoomCocoa/Preferences.nib/classes.nib \
	zoomCocoa/Preferences.nib/info.nib \
	zoomCocoa/Preferences.nib/keyedobjects.nib \
	zoomCocoa/Preferences.nib/objects.nib \
	zoomCocoa/iFiction.nib/classes.nib \
    zoomCocoa/iFiction.nib/info.nib \
    zoomCocoa/iFiction.nib/keyedobjects.nib \
    zoomCocoa/iFiction.nib/objects.nib \
	zoomCocoa/iFiction-10.2.nib/classes.nib \
	zoomCocoa/iFiction-10.2.nib/info.nib \
	zoomCocoa/iFiction-10.2.nib/keyedobjects.nib \
	zoomCocoa/iFiction-10.2.nib/objects.nib \
	zoomCocoa/Skein.nib/classes.nib \
	zoomCocoa/Skein.nib/info.nib \
	zoomCocoa/Skein.nib/keyedobjects.nib \
	zoomCocoa/Skein.nib/objects.nib \
	zoomCocoa/NoteWindow.nib/classes.nib \
	zoomCocoa/NoteWindow.nib/info.nib \
	zoomCocoa/NoteWindow.nib/keyedobjects.nib \
	zoomCocoa/PlugIns/English.lproj/GlkWindow.nib/classes.nib \
	zoomCocoa/PlugIns/English.lproj/GlkWindow.nib/info.nib \
	zoomCocoa/PlugIns/English.lproj/GlkWindow.nib/keyedobjects.nib \
	zoomCocoa/PlugIns/English.lproj/GlkWindow.nib/objects.nib \
	zoomCocoa/PluginManager.nib/classes.nib \
	zoomCocoa/PluginManager.nib/info.nib \
	zoomCocoa/PluginManager.nib/keyedobjects.nib \
	infocom.iFiction archive.iFiction ifmetadata.c ifmetadata.h \
	ifmetabase.c ifmetabase.h \
	ifmetaxml.c ifmetaxml.h \
	ifmetabase-internal.h \
	zoomCocoa/add-in.png 		zoomCocoa/add-out.png \
	zoomCocoa/continue-in.png	zoomCocoa/continue-out.png \
	zoomCocoa/colourSettings.png 	zoomCocoa/disabledButton.png \
	zoomCocoa/drawer-in.png 	zoomCocoa/drawer-out.png \
	zoomCocoa/fontSettings.png 	zoomCocoa/gameSettings.png \
	zoomCocoa/generalSettings.png 	zoomCocoa/information-in.png \
	zoomCocoa/information-out.png	zoomCocoa/newgame-in.png \
	zoomCocoa/newgame-out.png	zoomCocoa/Z-Decal.png  \
	zoomCocoa/Metal-Title.png 	zoomCocoa/stars-grey.png \
	zoomCocoa/stars-red.png		zoomCocoa/stars-none.png \
	zoomCocoa/iFiction.icns 	zoomCocoa/saveBackground.png \
	zoomCocoa/saveHighlightActive.png zoomCocoa/saveHighlightInactive.png \
	zoomCocoa/Blorb.icns		zoomCocoa/Resources/NeedDrop.png \
	zoomCocoa/GlkClient.icns	zoomCocoa/HUGO.icns \
	zoomCocoa/signpost.icns \
	zoomCocoa/TADS.icns		zoomCocoa/top-shading.png \
	zoomCocoa/typographicSettings.png zoomCocoa/displaySettings.png \
	zoomCocoa/Skein/Skein-active.png zoomCocoa/Skein/Skein-changed.png \
	zoomCocoa/Skein/Skein-selected.png zoomCocoa/Skein/Skein-unchanged.png \
	zoomCocoa/Skein/Skein-unplayed.png zoomCocoa/Skein/SkeinAdd.png \
	zoomCocoa/Skein/SkeinAnnotate.png zoomCocoa/Skein/SkeinDelete.png \
	zoomCocoa/Skein/SkeinLocked.png zoomCocoa/Skein/SkeinTranscript.png \
	zoomCocoa/Skein/SkeinUnlocked.png \
	zoomCocoa/Skein-annotation.png \
	zoomCocoa/SkeinDiffersBadge.png \
	zoomCocoa/IFDB-back.png \
	zoomCocoa/English.lproj/IFDB-connecting.png \
	zoomCocoa/IFDB-downloading.png \
	zoomCocoa/English.lproj/IFDB-error.png \
	zoomCocoa/English.lproj/ifdb-failed.html \
	zoomCocoa/IFDB-forward.png \
	zoomCocoa/IFDB-home.png \
	zoomCocoa/English.lproj/ifdb-loading.html \
	zoomCocoa/English.lproj/Credits.rtf

zoom_SOURCES = \
	main.c interp.c file.c options.c zmachine.c zscii.c display.c \
	xdisplay.c hash.c tokenise.c stream.c font3.c state.c rc.c \
	rc_parse.y rc_lex.l menu.c xfont.c windisplay.c winfont.c random.c \
	format.c v6display.c carbondisplay.c carbonfont.c carbonsupport.c \
	carbonprefs.c debug.c eval.y iff.c blorb.c image_libpng.c \
	image_ximage.c image_carbon.c image_none.c \
	\
	file.h zmachine.h options.h interp.h zscii.h display.h hash.h \
	tokenise.h stream.h font3.h state.h rc.h rcp.h rc_parse.h \
	menu.h xdisplay.h xfont.h zoomres.h windisplay.h random.h format.h \
	carbondisplay.h v6display.h debug.h blorb.h image.h image_ximage.h \
	sound.h

OBJCFLAGS = @CFLAGS@ @X_CFLAGS@ -DDATADIR="\"${pkgdatadir}\""
all: all-am

.SUFFIXES:
.SUFFIXES: .c .l .o .obj .y
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu src/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
ztypes.h: $(top_builddir)/config.status $(srcdir)/ztypes.h.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
zoom.rc: $(top_builddir)/config.status $(srcdir)/zoom.rc.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	      echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	      $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	-test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
rc_parse.h: rc_parse.c
	@if test ! -f $@; then \
	  rm -f rc_parse.c; \
	  $(MAKE) $(AM_MAKEFLAGS) rc_parse.c; \
	else :; fi
eval.h: eval.c
	@if test ! -f $@; then \
	  rm -f eval.c; \
	  $(MAKE) $(AM_MAKEFLAGS) eval.c; \
	else :; fi
@WINDOWS_VERSION_TRUE@zoom$(EXEEXT): $(zoom_OBJECTS) $(zoom_DEPENDENCIES) 
@WINDOWS_VERSION_TRUE@	@rm -f zoom$(EXEEXT)
@WINDOWS_VERSION_TRUE@	$(LINK) $(zoom_OBJECTS) $(zoom_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/blorb.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/carbondisplay.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/carbonfont.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/carbonprefs.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/carbonsupport.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/debug.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/display.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/eval.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/file.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/font3.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/format.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/hash.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/iff.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/image_carbon.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/image_libpng.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/image_none.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/image_ximage.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/interp.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/main.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/menu.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/options.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/random.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rc_lex.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/rc_parse.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/state.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/stream.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/tokenise.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/v6display.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/windisplay.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/winfont.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xdisplay.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/xfont.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zmachine.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/zscii.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.l.c:
	$(am__skiplex) $(SHELL) $(YLWRAP) $< $(LEX_OUTPUT_ROOT).c $@ -- $(LEXCOMPILE)

.y.c:
	$(am__skipyacc) $(SHELL) $(YLWRAP) $< y.tab.c $@ y.tab.h $*.h y.output $*.output -- $(YACCCOMPILE)
install-pkgdataDATA: $(pkgdata_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgdatadir)" || $(MKDIR_P) "$(DESTDIR)$(pkgdatadir)"
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; \
	done | $(am__base_list) | \
	while read files; do \
	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pkgdatadir)'"; \
	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pkgdatadir)" || exit $$?; \
	done

uninstall-pkgdataDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgdata_DATA)'; test -n "$(pkgdatadir)" || list=; \
	files=`for p in $$list; do echo $$p; done | sed -e 's|^.*/||'`; \
	test -n "$$files" || exit 0; \
	echo " ( cd '$(DESTDIR)$(pkgdatadir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(pkgdatadir)" && rm -f $$files

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	shift; \
	if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  if test $$# -gt 0; then \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      "$$@" $$unique; \
	  else \
	    $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	      $$unique; \
	  fi; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && $(am__cd) $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) "$$here"

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(PROGRAMS) $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(bindir)" "$(DESTDIR)$(pkgdatadir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
	-rm -f eval.c
	-rm -f eval.h
	-rm -f rc_lex.c
	-rm -f rc_parse.c
	-rm -f rc_parse.h
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am: install-pkgdataDATA

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am: install-binPROGRAMS

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-pkgdataDATA

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic ctags distclean distclean-compile \
	distclean-generic distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-binPROGRAMS \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-pkgdataDATA install-ps install-ps-am \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
	tags uninstall uninstall-am uninstall-binPROGRAMS \
	uninstall-pkgdataDATA


interp.o: interp_z3.h
interp.o: interp_z4.h
interp.o: interp_z5.h
interp.o: interp_z6.h
interp.o: interp_gen.h
interp.o: varop.h

@WINDOWS_VERSION_TRUE@%.o: %.rc
@WINDOWS_VERSION_TRUE@	$(WINDRES) -i $< -o $@

@WINDOWS_VERSION_TRUE@%.res: %.rc
@WINDOWS_VERSION_TRUE@	$(WINDRES) -fo$@ $<
@WINDOWS_VERSION_FALSE@zoom$(EXEEXT): $(zoom_OBJECTS) $(zoom_DEPENDENCIES)
@WINDOWS_VERSION_FALSE@	@rm -f zoom
@WINDOWS_VERSION_FALSE@	$(LINK) $(zoom_LDFLAGS) $(zoom_OBJECTS) $(zoom_LDADD) $(LIBS)
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents/MacOS
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents/Resources
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents/Resources/English.lproj
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents/Resources/Zoom\ Help
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	-mkdir Zoom.app/Contents/Resources/Zoom\ Help/main
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp zoom$(EXEEXT) Zoom.app/Contents/MacOS/Zoom
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp -Rf $(srcdir)/macos/zoom.nib Zoom.app/Contents/Resources/English.lproj
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp $(srcdir)/macos/zoom-app.icns $(srcdir)/macos/zoom-file.icns $(srcdir)/macos/zoom-game.icns $(srcdir)/macos/zoomrc Zoom.app/Contents/Resources
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp $(srcdir)/macos/Info.plist $(srcdir)/macos/PkgInfo Zoom.app/Contents
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp $(srcdir)/../manual/*.html $(srcdir)/../manual/*.png Zoom.app/Contents/Resources/Zoom\ Help/main
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp $(srcdir)/../manual/ztitle.html $(srcdir)/../manual/zicon.gif Zoom.app/Contents/Resources/Zoom\ Help
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	cp $(srcdir)/../manual/idx Zoom.app/Contents/Resources/Zoom\ Help/Zoom\ Help\ idx
@CARBON_VERSION_TRUE@@WINDOWS_VERSION_FALSE@	mv Zoom.app/Contents/Resources/Zoom\ Help/ztitle.html Zoom.app/Contents/Resources/Zoom\ Help/Zoom\ Help.htm

debug.c: eval.h

varop.h: $(top_srcdir)/builder/varopdecode.pl
	 @PERL@ $(top_srcdir)/builder/varopdecode.pl 4 varop >varop.h
doubleop.h: $(top_srcdir)/builder/varopdecode.pl
	 @PERL@ $(top_srcdir)/builder/varopdecode.pl 8 doubleop >doubleop.h

interp_gen.h: zcode.ops $(top_builddir)/builder/builder
	     $(top_builddir)/builder/builder interp_gen.h -1 $(top_srcdir)/src/zcode.ops
interp_z3.h: zcode.ops $(top_builddir)/builder/builder
	     $(top_builddir)/builder/builder interp_z3.h 3 $(top_srcdir)/src/zcode.ops
interp_z4.h: zcode.ops $(top_builddir)/builder/builder
	     $(top_builddir)/builder/builder interp_z4.h 4 $(top_srcdir)/src/zcode.ops
interp_z5.h: zcode.ops $(top_builddir)/builder/builder
	     $(top_builddir)/builder/builder interp_z5.h 5 $(top_srcdir)/src/zcode.ops
interp_z6.h: zcode.ops $(top_builddir)/builder/builder
	     $(top_builddir)/builder/builder interp_z6.h 6 $(top_srcdir)/src/zcode.ops

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
